{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "wesl3y:asta_black_cut",
			"basic_render_parameters": {
				"material": "particles_blend",
				"texture": "textures/particle/particles12"
			}
		},
		"components": {
			"minecraft:emitter_rate_instant": {
				"num_particles": 2
			},
			"minecraft:emitter_lifetime_once": {
				"active_time": 0.3
			},
			"minecraft:emitter_shape_point": {},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 0.3
			},
			"minecraft:particle_initial_speed": 2,
			"minecraft:particle_motion_dynamic": {},
			"minecraft:particle_appearance_billboard": {
				"size": [0.5, 0.5],
				"facing_camera_mode": "rotate_xyz",
				"uv": {
				    "texture_width": 32,
				    "texture_height": 32,
				    "uv": [0, 0],
				    "uv_size": [32, 32]
				}
			},
			"minecraft:particle_appearance_tinting": {
				"color": [0.1, 0.1, 0.1, 0.05]
			}
		}
	}
}